/* --------------------
 Front page
-------------------- */
.hero {
    margin: 0 0 15.2777777778vw;
    overflow-x: clip;
    position: relative;
    z-index: 1;
}

@media (min-width: 768px) {
    .hero {
        margin: 0 0 50px;
    }
}

.hero-container {
    margin: 0 auto;
    max-width: calc(1160px + var(--c-pad)*2);
    padding: 50vw var(--c-pad) 0;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .hero-container {
        padding: 200px var(--c-pad) 65px;
    }
}

@media (min-width: 992px) {
    .hero-container {
        padding: 310px var(--c-pad) 65px;
    }
}

.hero-container:before {
    background-image: url(../images/pages/front/hero-bg.webp);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: none;
    left: 50px;
    pointer-events: none;
    position: absolute;
    right: auto;
    top: 0;
    width: min(1250px, 100.8064516129vw);
    z-index: -1;
}

@media (min-width: 992px) {
    .hero-container:before {
        display: block;
    }
}

@media (min-width: 1240px) {
    .hero-container:before {
        background-size: 1250px 1015px;
        width: 1250px;
    }
}

.hero__title {
    color: var(--color-sky-blue);
    font-size: var(--fs30);
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 10vw;
    text-align: center;
}

@media (min-width: 768px) {
    .hero__title {
        font-size: 3rem;
        margin: 0 0 60px;
    }
}

@media (min-width: 992px) {
    .hero__title {
        font-size: 3.25rem;
        margin: 0 0 106px;
        text-align: left;
    }
}

@media (min-width: 1240px) {
    .hero__title {
        font-size: 3.625rem;
    }
}

.hero__info {
    margin: 0 0 8.3333333333vw;
}

@media (min-width: 768px) {
    .hero__info {
        margin: 0 0 36px;
    }
}

.hero__info__lead {
    font-size: var(--fs16);
    font-weight: 400;
    line-height: 1.56;
    margin: 0 0 4.4444444444vw;
    text-align: center;
}

@media (min-width: 768px) {
    .hero__info__lead {
        font-size: var(--fs24);
        margin: 0 0 34px;
    }
}

@media (min-width: 992px) {
    .hero__info__lead {
        text-align: left;
    }
}

@media (min-width: 1240px) {
    .hero__info__lead {
        font-size: var(--fs26);
    }
}

.hero__info__fig {
    margin: 0 0 -13.8888888889vw;
    text-align: center;
}

@media (min-width: 768px) {
    .hero__info__fig {
        margin: 0 0 -80px;
    }
}

@media (min-width: 992px) {
    .hero__info__fig {
        display: none;
    }
}

@media (max-width: 767px) {
    .hero__info__fig img {
        width: 100%;
    }
}

.hero__info__item-wrapper {
    margin: 0 auto;
    position: relative;
}

@media (min-width: 768px) {
    .hero__info__item-wrapper {
        max-width: 530px;
    }
}

@media (min-width: 992px) {
    .hero__info__item-wrapper {
        margin-inline: 0;
    }
}

.hero__info__item {
    align-items: stretch;
    display: grid;
    gap: 4.4444444444vw;
    grid-gap: 4.4444444444vw;
    grid-template-columns: 23.3333333333vw 1fr;
    margin: 0 0 5vw;
}

@media (min-width: 768px) {
    .hero__info__item {
        gap: 24px;
        grid-template-columns: 142px 1fr;
        margin: 0 0 32px;
    }
}

.hero__info__item:last-child {
    margin-bottom: 0;
}

.hero__info__item__label {
    align-items: center;
    background-color: var(--color-light-gray);
    border-radius: 1.6666666667vw;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs11);
    font-weight: 600;
    justify-content: center;
    line-height: 1.2;
    margin: 0;
}

@media (min-width: 768px) {
    .hero__info__item__label {
        border-radius: 6px;
        font-size: var(--fs18);
    }
}

.hero__info__item__contents__open {
    color: var(--color-sky-blue);
    font-size: var(--fs17);
    font-weight: 600;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 768px) {
    .hero__info__item__contents__open {
        font-size: var(--fs29);
    }
}

.hero__info__item__contents__schedule {
    align-items: center;
    display: flex;
    gap: 1.1111111111vw;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    max-width: 55.5555555556vw;
    padding: 0;
}

@media (min-width: 768px) {
    .hero__info__item__contents__schedule {
        gap: 22px;
        max-width: 340px;
    }
}

.hero__info__item__contents__schedule > li {
    display: grid;
    font-size: var(--fs11);
    font-weight: 600;
    gap: 1.1111111111vw;
    grid-gap: 1.1111111111vw;
    line-height: 1;
    margin: 0;
    place-items: center;
    text-align: center;
}

@media (min-width: 768px) {
    .hero__info__item__contents__schedule > li {
        font-size: var(--fs18);
        gap: 8px;
    }
}

.hero__info__item__contents__schedule > li span {
    display: block;
}

@media (max-width: 767px) {
    .hero__info__item__contents__schedule > li img {
        width: 3.8888888889vw;
    }
}

.hero__info__item__contents__access__main {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 2.2222222222vw;
    justify-content: flex-start;
    margin: 0 0 0.5555555556vw;
}

@media (min-width: 768px) {
    .hero__info__item__contents__access__main {
        gap: 24px;
        margin-bottom: 0;
    }
}

.hero__info__item__contents__access__main em {
    color: var(--color-sky-blue);
    display: block;
    font-size: var(--fs16);
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}

@media (min-width: 768px) {
    .hero__info__item__contents__access__main em {
        font-size: var(--fs26);
    }
}

.hero__info__item__contents__access__main a {
    color: inherit;
    display: block;
    font-size: 0.4375rem;
    line-height: 1.4;
    margin: 0;
    padding: 0 3.3333333333vw 0 0;
    position: relative;
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    transform: translateY(0.35em);
    transition: color var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
    transition: color var(--duration) var(--cubic) 0s, text-decoration-color var(--duration) var(--cubic) 0s;
    transition: color var(--duration) var(--cubic) 0s, text-decoration-color var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
}

@media (min-width: 768px) {
    .hero__info__item__contents__access__main a {
        font-size: var(--fs12);
        padding: 0 20px 0 0;
        transform: translateY(0.15em);
    }
}

.hero__info__item__contents__access__main a:after {
    background-image: url(../images/icons/icon-map-pin.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 4vw;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2.6666666667vw;
}

@media (min-width: 768px) {
    .hero__info__item__contents__access__main a:after {
        height: 24px;
        width: 16px;
    }
}

.hero__info__item__contents__access__main a:focus {
    color: var(--color-orange);
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
}

@media (hover: hover) and (pointer: fine) {
    .hero__info__item__contents__access__main a:hover {
        color: var(--color-orange);
        -webkit-text-decoration-color: currentColor;
        text-decoration-color: currentColor;
    }
}

.hero__info__item__contents__access__sub {
    font-size: 1.9444444444vw;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 768px) {
    .hero__info__item__contents__access__sub {
        font-size: var(--fs12);
    }
}

.hero__news {
    margin: 0 auto;
}

@media (min-width: 768px) {
    .hero__news {
        max-width: 530px;
    }
}

@media (min-width: 992px) {
    .hero__news {
        max-width: none;
    }
}

.hero__news__title {
    align-items: center;
    background-color: transparent;
    border: 0.2777777778vw solid var(--color-light-gray);
    border-radius: 1.6666666667vw;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs18);
    font-weight: 400;
    height: 10.5555555556vw;
    justify-content: center;
    line-height: 1.2;
    margin: 0 auto 3.3333333333vw;
    width: 39.4444444444vw;
}

@media (min-width: 768px) {
    .hero__news__title {
        border-radius: 6px;
        border-width: 2px;
        font-size: var(--fs18);
        height: 38px;
        margin: 0 0 12px;
        width: 142px;
    }
}

@media (min-width: 768px) {
    .hero__news__item-wrapper {
        max-width: 626px;
        padding: 0 0 0 36px;
    }
}

@media (min-width: 992px) {
    .hero__news__item-wrapper {
        width: 52.4193548387vw;
    }
}

@media (min-width: 1240px) {
    .hero__news__item-wrapper {
        width: 100%;
    }
}

.hero__news__item {
    border-bottom: 1px solid var(--color-gray);
    display: block;
    margin: 0 0 16px;
    padding: 0 0 16px;
}

.hero__news__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.hero__news__item time {
    display: block;
    font-size: var(--fs15);
    line-height: 1.86;
    margin: 0;
}

.hero__news__item p {
    font-size: var(--fs15);
    line-height: 1.86;
    margin: 0;
}

.hero__news__item a {
    color: inherit;
    display: block;
    text-decoration: none;
    transition: color var(--duration) var(--cubic) 0s;
    width: -webkit-fit-content;
    width: fit-content;
}

.hero__news__item a p {
    text-decoration: underline;
    -webkit-text-decoration-color: transparent;
    text-decoration-color: transparent;
    transition: -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
    transition: text-decoration-color var(--duration) var(--cubic) 0s;
    transition: text-decoration-color var(--duration) var(--cubic) 0s, -webkit-text-decoration-color var(--duration) var(--cubic) 0s;
}

.hero__news__item a:focus {
    color: var(--color-orange);
}

.hero__news__item a:focus p {
    -webkit-text-decoration-color: currentColor;
    text-decoration-color: currentColor;
}

@media (hover: hover) and (pointer: fine) {
    .hero__news__item a:hover {
        color: var(--color-orange);
    }

    .hero__news__item a:hover p {
        -webkit-text-decoration-color: currentColor;
        text-decoration-color: currentColor;
    }
}

.about {
    padding: 0 0 9.7222222222vw;
}

@media (min-width: 768px) {
    .about {
        padding: 0 0 140px;
    }
}

.about-container {
    margin: 0 auto;
    max-width: calc(1150px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

@media (min-width: 992px) {
    .about-container {
        align-items: flex-end;
        display: grid;
        gap: 0 55px;
        grid-gap: 0 55px;
        grid-template-columns: 36.9565217391% calc(63.04348% - 55px);
    }
}

.about__title {
    color: var(--color-sky-blue);
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.4;
    margin: 0 0 5.5555555556vw;
    position: relative;
    text-align: center;
    z-index: 1;
}

@media (max-width: 767px) {
    .about__title {
        white-space: nowrap;
    }
}

@media (min-width: 768px) {
    .about__title {
        font-size: var(--fs36);
        margin: 0 0 44px;
    }
}

@media (min-width: 992px) {
    .about__title {
        grid-column: 2/3;
        grid-row: 1/2;
        text-align: left;
    }
}

.about__fig {
    margin: 0 0 5.5555555556vw;
    padding: 0 0 0 4.4444444444vw;
    position: relative;
    text-align: left;
}

@media (min-width: 768px) {
    .about__fig {
        margin: 0 0 44px;
        padding: 0;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .about__fig {
        grid-column: 1/2;
        grid-row: 1/3;
        margin: 0;
    }
}

.about__fig img {
    position: relative;
    z-index: 1;
}

@media (max-width: 767px) {
    .about__fig img {
        width: 80%;
    }
}

.about__fig:before {
    background-image: url(../images/pages/front/about-shape-01.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 136.3888888889vw;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 89.4444444444vw;
}

@media (min-width: 768px) {
    .about__fig:before {
        height: 491px;
        width: 322px;
    }
}

.about__content {
    position: relative;
    z-index: 1;
}

@media (min-width: 992px) {
    .about__content {
        grid-column: 2/3;
        grid-row: 2/3;
    }
}

.about__content p {
    font-size: var(--fs15);
    line-height: 1.86;
    margin: 0;
}

@media (min-width: 768px) {
    .about__content p {
        font-size: var(--fs18);
        line-height: 1.93;
    }
}

.service {
    overflow-x: clip;
    padding: 13.8888888889vw 0 8.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .service {
        padding: 70px 0 90px;
    }
}

.service:before {
    aspect-ratio: 436/108;
    background-color: var(--color-mint);
    border-radius: 50%;
    content: "";
    display: block;
    height: 30vw;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    width: 121.1111111111%;
    z-index: -1;
}

@media (min-width: 768px) {
    .service:before {
        aspect-ratio: 1696/422;
        height: 422px;
        width: 121.1428571429%;
    }
}

.service:after {
    background-color: var(--color-mint);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 15vw;
    z-index: -1;
}

@media (min-width: 768px) {
    .service:after {
        top: 211px;
    }
}

.service-container {
    margin: 0 auto;
    max-width: calc(1150px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.service__title {
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 15.2777777778vw;
    text-align: center;
}

@media (min-width: 768px) {
    .service__title {
        font-size: var(--fs36);
        margin: 0 0 70px;
    }
}

.service__item-wrapper {
    display: grid;
    gap: 13.3333333333vw;
    grid-gap: 13.3333333333vw;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {
    .service__item-wrapper {
        gap: 40px 30px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .service__item-wrapper {
        gap: 52px 48px;
    }
}

.service__item {
    background-color: var(--color-white);
    border-radius: 1.6666666667vw;
    padding: 8.3333333333vw 5.5555555556vw;
    position: relative;
}

@media (min-width: 768px) {
    .service__item {
        border-radius: 6px;
        padding: 30px 20px 30px;
    }
}

@media (min-width: 992px) {
    .service__item {
        padding: 30px 30px 40px;
    }
}

.service__item__head {
    margin: 0 auto 8.8888888889vw;
    position: relative;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 768px) {
    .service__item__head {
        margin: 0 auto 32px;
    }
}

.service__item__head__icon {
    bottom: 0;
    left: 0;
    position: absolute;
    transform: translateX(-100%);
}

.service__item__head__title {
    color: var(--color-sky-blue);
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    text-align: center;
}

.service__item__list {
    list-style: none;
    margin: 0 -2.2222222222vw;
    padding: 0;
}

@media (min-width: 768px) {
    .service__item__list {
        margin-inline: 0;
    }
}

.service__item__list > li {
    font-size: var(--fs16);
    line-height: 2.17;
    margin: 0;
    padding: 0 0 0 5.5555555556vw;
    position: relative;
}

@media (min-width: 768px) {
    .service__item__list > li {
        line-height: 1.5;
        margin: 0 0 12px;
        padding: 0 0 0 20px;
    }
}

.service__item__list > li:last-child {
    margin-bottom: 0;
}

.service__item__list > li:before {
    background-color: var(--color-sky-blue);
    border-radius: 50%;
    content: "";
    height: 2.7777777778vw;
    left: 0;
    position: absolute;
    top: 3.3333333333vw;
    width: 2.7777777778vw;
}

@media (min-width: 768px) {
    .service__item__list > li:before {
        height: 10px;
        top: 8px;
        width: 10px;
    }
}

.service__item__content {
    margin: 0 auto 4.4444444444vw;
}

@media (min-width: 768px) {
    .service__item__content {
        margin: 0 auto 20px;
        max-width: 470px;
    }
}

.service__item__content p {
    font-size: var(--fs16);
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .service__item__content p {
        line-height: 1.67;
    }
}

.service__item__price__item-wrapper {
    display: grid;
    gap: 2.5vw;
    grid-gap: 2.5vw;
    margin: 5vw auto 5.5555555556vw;
    max-width: 108.3333333333vw;
    width: 100%;
}

@media (min-width: 768px) {
    .service__item__price__item-wrapper {
        gap: 14px;
        margin: 52px auto 52px;
        max-width: 390px;
    }
}

.service__item__price__item {
    align-items: center;
    display: grid;
    gap: 8.8888888889vw;
    grid-gap: 8.8888888889vw;
    grid-template-columns: 1fr 1fr;
}

@media (min-width: 768px) {
    .service__item__price__item {
        gap: 44px;
    }
}

.service__item__price__item__title {
    align-items: center;
    background-color: var(--color-light-gray);
    border-radius: 1.6666666667vw;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs13);
    font-weight: 600;
    height: 7.2222222222vw;
    justify-content: center;
    line-height: 1.4;
    position: relative;
}

@media (min-width: 768px) {
    .service__item__price__item__title {
        border-radius: 6px;
        font-size: var(--fs16);
        height: 36px;
    }
}

@media (min-width: 992px) {
    .service__item__price__item__title {
        font-size: var(--fs18);
    }
}

.service__item__price__item__title:after {
    background-color: #d6d6d6;
    bottom: 0;
    -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    content: "";
    display: block;
    height: 2.7777777778vw;
    margin: auto 0;
    position: absolute;
    right: -5.6944444444vw;
    top: 0;
    width: 2.5vw;
}

@media (min-width: 768px) {
    .service__item__price__item__title:after {
        height: 14px;
        right: -28px;
        width: 12px;
    }
}

.service__item__price__item__monthly {
    align-items: center;
    background-color: var(--color-sky-blue);
    border-radius: 1.6666666667vw;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs13);
    font-weight: 600;
    height: 7.2222222222vw;
    justify-content: center;
    line-height: 1.4;
}

@media (min-width: 768px) {
    .service__item__price__item__monthly {
        border-radius: 6px;
        font-size: var(--fs16);
        height: 36px;
    }
}

@media (min-width: 992px) {
    .service__item__price__item__monthly {
        font-size: var(--fs18);
    }
}

.service__item__price__note {
    background-color: #eff9f0;
    border-radius: 1.6666666667vw;
    list-style: none;
    margin: 0 auto;
    padding: 4.4444444444vw 4.4444444444vw;
}

@media (min-width: 768px) {
    .service__item__price__note {
        border-radius: 6px;
        max-width: 470px;
        padding: 20px 18px;
    }
}

.service__item__price__note > li {
    font-size: var(--fs10);
    line-height: 2.4;
    margin: 0;
    padding: 0 0 0 1em;
    text-indent: -1em;
}

@media (min-width: 768px) {
    .service__item__price__note > li {
        font-size: var(--fs14);
        line-height: 1.6;
    }
}

.service__item__area {
    padding: 2.7777777778vw 0 0;
}

@media (min-width: 768px) {
    .service__item__area {
        padding: 4px 0 0;
    }
}

.service__item__area__main {
    align-items: center;
    display: flex;
    flex-flow: column nowrap;
    gap: 2.2222222222vw;
    justify-content: center;
    margin: 0 auto 7.7777777778vw;
    padding: 0;
    width: 100%;
}

@media (min-width: 768px) {
    .service__item__area__main {
        gap: 8px 16px;
        margin: 0 auto 16px;
    }
}

@media (min-width: 992px) {
    .service__item__area__main {
        align-items: flex-start;
        flex-flow: row nowrap;
    }
}

@media (min-width: 1240px) {
    .service__item__area__main {
        justify-content: flex-start;
        padding: 0 0 0 36px;
    }
}

.service__item__area__main__title {
    align-items: center;
    background-color: var(--color-light-gray);
    border-radius: 1.6666666667vw;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs18);
    font-weight: 600;
    justify-content: center;
    line-height: 1.2;
    margin: 0;
    padding: 2.2222222222vw 1.35em;
}

@media (min-width: 768px) {
    .service__item__area__main__title {
        border-radius: 6px;
        font-size: var(--fs16);
        padding: 8px 1.15em;
    }
}

@media (min-width: 992px) {
    .service__item__area__main__title {
        flex: 0 0 174px;
        font-size: var(--fs18);
    }
}

.service__item__area__main__list {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    font-size: var(--fs26);
    font-weight: 600;
    justify-content: center;
    line-height: 1.4;
    margin: 0;
}

@media (min-width: 768px) {
    .service__item__area__main__list {
        flex: 0 0 auto;
        font-size: var(--fs24);
    }
}

@media (min-width: 992px) {
    .service__item__area__main__list {
        flex: 0 1 auto;
        font-size: var(--fs26);
        justify-content: flex-start;
    }
}

.service__item__area__main__list span {
    display: block;
}

.service__item__area__sub {
    font-size: var(--fs16);
    line-height: 1.5;
    margin: 0 0 6.6666666667vw;
    text-align: center;
}

@media (min-width: 768px) {
    .service__item__area__sub {
        margin: 0 0 12px;
    }
}

.service__item__area__note {
    margin: 0 -3.3333333333vw 5.5555555556vw;
}

@media (min-width: 768px) {
    .service__item__area__note {
        margin: 0 0 12px;
    }
}

.service__item__area__note p {
    font-size: var(--fs10);
    line-height: 1.4;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .service__item__area__note p {
        font-size: var(--fs12);
    }
}

.service__item__area__map {
    text-align: center;
}

@media (max-width: 767px) {
    .service__item__area__map img {
        width: 100%;
    }
}

.service__item--01 .service__item__head__icon {
    bottom: -3.3333333333vw;
}

@media (min-width: 768px) {
    .service__item--01 .service__item__head__icon {
        bottom: -12px;
    }
}

.service__item--01 .service__item__head__icon img {
    width: 24.4444444444vw;
}

@media (min-width: 768px) {
    .service__item--01 .service__item__head__icon img {
        width: 88px;
    }
}

.service__item--02 .service__item__head__icon {
    bottom: -4.4444444444vw;
    left: -3.3333333333vw;
}

@media (min-width: 768px) {
    .service__item--02 .service__item__head__icon {
        bottom: -16px;
        left: -6px;
    }
}

.service__item--02 .service__item__head__icon img {
    width: 28.8888888889vw;
}

@media (min-width: 768px) {
    .service__item--02 .service__item__head__icon img {
        width: 104px;
    }
}

@media (max-width: 767px) {
    .service__item--02 .service__item__list {
        margin-right: -5.5555555556vw;
    }
}

@media (min-width: 768px) {
    .service__item--03 {
        padding-block: 18px 20px;
    }
}

.service__item--03 .service__item__head__icon {
    bottom: -4.4444444444vw;
    left: -2.7777777778vw;
}

@media (min-width: 768px) {
    .service__item--03 .service__item__head__icon {
        bottom: -16px;
        left: -6px;
    }
}

.service__item--03 .service__item__head__icon img {
    width: 26.9444444444vw;
}

@media (min-width: 768px) {
    .service__item--03 .service__item__head__icon img {
        width: 97px;
    }
}

@media (min-width: 992px) {
    .service__item--03 .service__item__content p {
        margin-right: -30px;
    }
}

.service__item--04 {
    padding-block: 5vw 5.5555555556vw;
}

@media (min-width: 768px) {
    .service__item--04 {
        padding-block: 18px 20px;
    }
}

.service__item--04 .service__item__head__icon {
    bottom: -1.1111111111vw;
    left: -4.4444444444vw;
}

@media (min-width: 768px) {
    .service__item--04 .service__item__head__icon {
        bottom: -4px;
        left: -16px;
    }
}

.service__item--04 .service__item__head__icon img {
    width: 12.7777777778vw;
}

@media (min-width: 768px) {
    .service__item--04 .service__item__head__icon img {
        width: 46px;
    }
}

.flow {
    overflow: hidden;
    padding: 11.1111111111vw 0 20.8333333333vw;
}

@media (min-width: 768px) {
    .flow {
        padding: 80px 0 100px;
    }
}

.flow-container {
    margin: 0 auto;
    max-width: calc(980px + var(--c-pad)*2);
    padding: 0;
    width: 100%;
}

@media (min-width: 768px) {
    .flow-container {
        padding: 0 var(--c-pad);
    }
}

.flow__title {
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 33.3333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__title {
        font-size: var(--fs36);
        margin: 0 0 130px;
    }
}

.flow__item {
    background-color: var(--color-pale-blue);
    border-radius: 1.6666666667vw;
    margin: 0 0 56.9444444444vw;
    padding: 0 var(--c-pad);
    position: relative;
}

@media (min-width: 768px) {
    .flow__item {
        border-radius: 6px;
        margin: 0 0 205px;
    }
}

.flow__item:after {
    background-image: url(../images/pages/front/flow-angle-bottom.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -27.7777777778vw;
    content: "";
    display: block;
    height: 19.4444444444vw;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 34.4444444444vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .flow__item:after {
        bottom: -110px;
        height: 70px;
        width: 124px;
    }
}

.flow__item:last-child {
    margin-bottom: 0;
}

.flow__item:last-child:after {
    display: none;
}

.flow__item-inner {
    margin: 0 auto;
    padding: 34.4444444444vw 0 5.5555555556vw;
    position: relative;
}

@media (min-width: 768px) {
    .flow__item-inner {
        max-width: 865px;
        padding: 124px 0 48px;
    }
}

.flow__item__title {
    align-items: center;
    background-color: var(--color-sky-blue);
    border-radius: 50%;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs38);
    font-weight: 600;
    height: 46.1111111111vw;
    justify-content: center;
    left: 0;
    line-height: 1.2;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transform: translateY(-50%);
    width: 46.1111111111vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .flow__item__title {
        font-size: var(--fs38);
        height: 166px;
        width: 166px;
    }
}

.flow__item__content {
    margin: 0 0 8.3333333333vw;
}

@media (min-width: 768px) {
    .flow__item__content {
        margin: 0 0 30px;
    }
}

.flow__item__content:last-child {
    margin-bottom: 0;
}

.flow__item__content p {
    font-size: var(--fs16);
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .flow__item__content p {
        line-height: 1.67;
        text-align: center;
    }
}

.flow__item__list__item {
    border-bottom: 0.8333333333vw solid var(--color-white);
    margin: 0 0 8.3333333333vw;
    padding: 0 0 8.3333333333vw;
}

@media (min-width: 768px) {
    .flow__item__list__item {
        border-bottom-width: 3px;
        margin: 0 0 31px;
        padding: 0 0 31px;
    }
}

.flow__item__list__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.flow__item__list__item__title {
    color: var(--color-sky-blue);
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.4;
    margin: 0 0 7.2222222222vw;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__item__list__item__title {
        margin: 0 0 16px;
    }
}

.flow__item__list__item__content p {
    font-size: var(--fs16);
    line-height: 1.67;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__item__list__item__content p {
        font-size: var(--fs16);
    }
}

.flow__item__list__item__content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.flow__item__list__item__content ul > li {
    font-size: var(--fs16);
    line-height: 1.5;
    margin: 0 auto 1.1111111111vw;
    padding: 0 0 0 5.5555555556vw;
    position: relative;
}

@media (min-width: 768px) {
    .flow__item__list__item__content ul > li {
        font-size: var(--fs16);
        margin: 0 auto 4px;
        padding: 0 0 0 20px;
        width: -webkit-fit-content;
        width: fit-content;
    }
}

.flow__item__list__item__content ul > li:last-child {
    margin-bottom: 0;
}

.flow__item__list__item__content ul > li:before {
    background-color: var(--color-sky-blue);
    border-radius: 50%;
    content: "";
    height: 2.7777777778vw;
    left: 0;
    position: absolute;
    top: 2.2222222222vw;
    width: 2.7777777778vw;
}

@media (min-width: 768px) {
    .flow__item__list__item__content ul > li:before {
        height: 10px;
        top: 8px;
        width: 10px;
    }
}

.flow__item__fig {
    margin: 6.6666666667vw 0 0;
    text-align: center;
}

@media (min-width: 768px) {
    .flow__item__fig {
        margin: 40px 0 0;
    }
}

@media (min-width: 1240px) {
    .flow__item__fig {
        inset: auto;
        position: absolute;
        z-index: 1;
    }
}

.flow__item__start {
    text-align: center;
}

@media (min-width: 1240px) {
    .flow__item--01 .flow__item__fig {
        bottom: -65px;
        right: 79%;
        width: 351px;
    }
}

@media (max-width: 767px) {
    .flow__item--01 .flow__item__fig img {
        width: 80%;
    }
}

@media (min-width: 1240px) {
    .flow__item--02 .flow__item__fig {
        bottom: 70px;
        left: 80%;
        width: 307px;
    }
}

@media (max-width: 767px) {
    .flow__item--02 .flow__item__fig img {
        width: 65%;
    }
}

.flow__item--03 {
    margin-bottom: 33.3333333333vw;
}

@media (min-width: 768px) {
    .flow__item--03 {
        margin-bottom: 100px;
    }
}

@media (min-width: 1240px) {
    .flow__item--03 {
        margin-bottom: 160px;
    }
}

@media (min-width: 1240px) {
    .flow__item--03:after {
        bottom: -210px;
    }
}

@media (min-width: 1240px) {
    .flow__item--03 .flow__item-inner {
        padding-block: 100px 100px;
    }
}

.flow__item--03 .flow__item__title {
    font-size: var(--fs32);
}

@media (min-width: 1240px) {
    .flow__item--03 .flow__item__fig {
        bottom: -110px;
        left: 0;
        margin-inline: auto;
        right: 0;
        width: 340px;
    }
}

@media (max-width: 767px) {
    .flow__item--03 .flow__item__fig img {
        width: 75%;
    }
}

.flow__item--04 {
    background-color: transparent;
    border-radius: 0;
    padding: 0;
}

.message {
    overflow: hidden;
    padding: 22.2222222222vw 0 8.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .message {
        padding: 60px 0 100px;
    }
}

.message:before {
    background-image: url(../images/pages/front/message-bg.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: auto;
    content: "";
    display: block;
    height: 468.8888888889vw;
    left: calc(50% + 5.55556vw);
    position: absolute;
    right: auto;
    top: 0;
    transform: translateX(-50%);
    width: 321.9444444444vw;
    z-index: 0;
}

@media (min-width: 768px) {
    .message:before {
        height: 1688px;
        left: calc(50% + 20px);
        width: 1159px;
    }
}

.message:after {
    background-image: url(../images/pages/front/message-deco.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: auto;
    content: "";
    display: none;
    height: 857px;
    left: calc(50% - 10px);
    position: absolute;
    right: auto;
    top: 20px;
    transform: translateX(-50%);
    width: 1400px;
    z-index: 1;
}

@media (min-width: 768px) {
    .message:after {
        display: block;
    }
}

.message-container {
    margin: 0 auto;
    max-width: calc(1180px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    z-index: 2;
}

.message__title {
    color: var(--color-sky-blue);
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 11.1111111111vw;
    text-align: center;
}

@media (min-width: 768px) {
    .message__title {
        font-size: var(--fs36);
        margin: 0 0 40px;
    }
}

.message__profile {
    margin: 0 0 12.2222222222vw;
}

@media (min-width: 768px) {
    .message__profile {
        margin: 0 0 48px;
    }
}

.message__profile__fig {
    margin: 0 0 10vw;
    text-align: center;
}

@media (min-width: 768px) {
    .message__profile__fig {
        margin: 0 0 20px;
    }
}

.message__profile__fig img {
    -webkit-filter: drop-shadow(1.9444444444vw 1.9444444444vw 1.9444444444vw rgba(0.75));
    filter: drop-shadow(1.9444444444vw 1.9444444444vw 1.9444444444vw rgba(0.75));
    -webkit-filter: drop-shadow(1.9444444444vw 1.9444444444vw 1.9444444444vw rgba(var(--color-white-rgb, 0.75)));
    filter: drop-shadow(1.9444444444vw 1.9444444444vw 1.9444444444vw rgba(var(--color-white-rgb, 0.75)));
    width: 59.4444444444vw;
}

@media (min-width: 768px) {
    .message__profile__fig img {
        -webkit-filter: drop-shadow(7px 7px 7px rgba(0.75));
        filter: drop-shadow(7px 7px 7px rgba(0.75));
        -webkit-filter: drop-shadow(7px 7px 7px rgba(var(--color-white-rgb, 0.75)));
        filter: drop-shadow(7px 7px 7px rgba(var(--color-white-rgb, 0.75)));
        width: 214px;
    }
}

.message__profile__name {
    align-items: center;
    display: flex;
    flex-flow: column nowrap;
    gap: 3.3333333333vw;
    justify-content: center;
    padding: 0;
}

@media (min-width: 768px) {
    .message__profile__name {
        align-items: baseline;
        flex-flow: row nowrap;
        gap: 28px;
        padding: 0 0 0 40px;
    }
}

.message__profile__name span {
    display: block;
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
}

@media (min-width: 768px) {
    .message__profile__name span {
        font-size: var(--fs24);
    }
}

.message__profile__name em {
    display: block;
    font-size: var(--fs36);
    font-style: normal;
    font-weight: 600;
    line-height: 1.2;
}

@media (min-width: 768px) {
    .message__profile__name em {
        font-size: var(--fs36);
    }
}

.message__main {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 13.3333333333vw;
    margin: 0 auto;
    width: 100%;
}

@media (min-width: 768px) {
    .message__main {
        flex-wrap: nowrap;
        gap: 40px;
        max-width: 810px;
    }
}

@media (min-width: 992px) {
    .message__main {
        gap: 56px;
    }
}

.message__main__contents {
    flex: 0 0 100%;
}

@media (min-width: 768px) {
    .message__main__contents {
        flex: 1 1 auto;
    }
}

.message__main__contents__content p {
    font-size: var(--fs16);
    line-height: 1.75;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .message__main__contents__content p {
        font-size: var(--fs15);
        line-height: 1.78;
    }
}

.message__main__contents__content p:last-child {
    margin-bottom: 0;
}

.message__main__profile {
    background-color: var(--color-pale-blue);
    border-radius: 1.1111111111vw;
    flex: 0 0 100%;
    padding: 8.8888888889vw 5.5555555556vw;
}

@media (min-width: 768px) {
    .message__main__profile {
        border-radius: 4px;
        flex: 0 0 290px;
        padding: 32px 30px;
    }
}

@media (min-width: 992px) {
    .message__main__profile {
        flex: 0 0 310px;
        padding: 32px 40px;
    }
}

.message__main__profile__item {
    margin: 0 0 5.5555555556vw;
    position: relative;
    z-index: 1;
}

@media (min-width: 768px) {
    .message__main__profile__item {
        margin: 0 0 20px;
    }
}

.message__main__profile__item:last-child {
    margin-bottom: 0;
}

.message__main__profile__item__title {
    align-items: center;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs24);
    gap: 2.7777777778vw;
    justify-content: center;
    margin: 0 0 4.4444444444vw;
    padding: 0 0 0 2.2222222222vw;
}

@media (min-width: 768px) {
    .message__main__profile__item__title {
        font-size: var(--fs24);
        gap: 12px;
        justify-content: flex-start;
        margin: 0 0 16px;
        padding: 0 0 0 8px;
    }
}

.message__main__profile__item__title span {
    display: block;
    padding: 0.15em 0;
    position: relative;
}

.message__main__profile__item__title span:before {
    background-color: var(--color-sky-blue);
    border-radius: 50%;
    content: "";
    display: block;
    height: 13.8888888889vw;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 13.8888888889vw;
    z-index: -1;
}

@media (min-width: 768px) {
    .message__main__profile__item__title span:before {
        height: 50px;
        width: 50px;
    }
}

.message__main__profile__item__content p {
    font-size: var(--fs15);
    line-height: 1.92;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .message__main__profile__item__content p {
        text-align: left;
    }
}

.contact {
    background-color: var(--color-pale-blue);
    padding: 11.1111111111vw 0 6.9444444444vw;
}

@media (min-width: 768px) {
    .contact {
        padding: 70px 0 60px;
    }
}

.contact-container {
    margin: 0 auto;
    max-width: calc(980px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.contact__title {
    color: var(--color-sky-blue);
    font-size: var(--fs24);
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 8.3333333333vw;
    text-align: center;
}

@media (min-width: 768px) {
    .contact__title {
        font-size: var(--fs36);
        margin: 0 0 55px;
    }
}

.contact__item-wrapper {
    background-color: var(--color-white);
    border-radius: 1.3888888889vw;
    padding: 11.1111111111vw 5.5555555556vw 10vw;
}

@media (min-width: 768px) {
    .contact__item-wrapper {
        border-radius: 5px;
        padding: 40px 56px 36px;
    }
}

.contact__item {
    border-bottom: 0.8333333333vw solid #ddf2e0;
    margin: 0 0 7.2222222222vw;
    padding: 0 0 7.2222222222vw;
}

@media (min-width: 768px) {
    .contact__item {
        border-bottom-width: 3px;
        margin: 0 0 26px;
        padding: 0 0 26px;
    }
}

.contact__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.contact__item__subtitle {
    align-items: center;
    background-color: var(--color-orange);
    border-radius: 1.1111111111vw;
    color: var(--color-white);
    display: flex;
    font-size: var(--fs18);
    height: 10vw;
    justify-content: center;
    margin: 0 auto 6.6666666667vw;
    width: 36.1111111111vw;
}

@media (min-width: 768px) {
    .contact__item__subtitle {
        border-radius: 4px;
        height: 36px;
        margin: 0 auto 12px;
        width: 130px;
    }
}

.contact__item__title {
    align-items: center;
    background-color: var(--color-off-white);
    border-radius: 1.1111111111vw;
    display: flex;
    font-size: var(--fs18);
    font-weight: 600;
    height: 10vw;
    justify-content: center;
    margin: 0 auto 4.4444444444vw;
    width: 100%;
}

@media (min-width: 768px) {
    .contact__item__title {
        border-radius: 4px;
        font-size: var(--fs18);
        height: 36px;
        margin: 0 auto 16px;
        width: 280px;
    }
}

.contact__item__content {
    margin: 0 0 6.6666666667vw;
}

@media (min-width: 768px) {
    .contact__item__content {
        margin: 0 0 24px;
    }
}

.contact__item__content p {
    font-size: var(--fs16);
    line-height: 1.75;
    margin: 0;
}

@media (min-width: 768px) {
    .contact__item__content p {
        line-height: 1.67;
        text-align: center;
    }
}

.contact__item__tel {
    margin: -1.1111111111vw 0 0;
    text-align: center;
}

@media (min-width: 768px) {
    .contact__item__tel {
        margin: -8px 0 0;
    }
}

.contact__item__tel a {
    color: var(--color-sky-blue);
    font-size: var(--fs36);
    font-weight: 800;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 768px) {
    .contact__item__tel a {
        font-size: 3rem;
    }
}

.contact__item__line__id {
    align-items: center;
    display: flex;
    gap: 2.7777777778vw;
    justify-content: center;
    margin: 0 0 4.4444444444vw;
}

@media (min-width: 768px) {
    .contact__item__line__id {
        gap: 14px;
        margin: 0 0 16px;
    }
}

.contact__item__line__id span {
    align-items: center;
    background-color: var(--color-lime-green);
    border-radius: 1.3888888889vw;
    color: var(--color-white);
    display: flex;
    flex: 0 0 25vw;
    font-size: var(--fs13);
    font-weight: 400;
    height: 7.7777777778vw;
    justify-content: center;
}

@media (min-width: 768px) {
    .contact__item__line__id span {
        border-radius: 5px;
        flex: 0 0 120px;
        font-size: var(--fs18);
        height: 38px;
    }
}

@media (max-width: 767px) {
    .contact__item__line__id img {
        width: 38.8888888889vw;
    }
}

.contact__item__line__button {
    align-items: center;
    background-color: var(--color-lime-green);
    border: 0.8333333333vw solid var(--color-white);
    border-radius: 11.1111111111vw;
    box-shadow: 1.3888888889vw 1.3888888889vw 1.6666666667vw rgba(0, 0, 0, 0.1);
    color: var(--color-white);
    display: flex;
    font-size: var(--fs13);
    gap: 0;
    height: 13.8888888889vw;
    justify-content: center;
    margin: 0 auto;
    max-width: 66.6666666667vw;
    position: relative;
    text-decoration: none;
    transition: background-color var(--duration) var(--cubic) 0s, color var(--duration) var(--cubic) 0s;
    width: 100%;
}

@media (min-width: 768px) {
    .contact__item__line__button {
        border-radius: 40px;
        border-width: 5px;
        box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
        font-size: var(--fs18);
        height: 65px;
        max-width: 330px;
    }
}

.contact__item__line__button:after {
    background-color: var(--color-white);
    bottom: 0;
    content: "";
    display: block;
    height: 1.9444444444vw;
    left: auto;
    margin: auto;
    -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.35 9.3"><path d="M9.35,4.62v.05L.37,9.3l-.37-.73,7.62-3.9v-.04L0,.73l.37-.73,8.98,4.62Z" style="fill: %23fff;"/></svg>');
    mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.35 9.3"><path d="M9.35,4.62v.05L.37,9.3l-.37-.73,7.62-3.9v-.04L0,.73l.37-.73,8.98,4.62Z" style="fill: %23fff;"/></svg>');
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    right: 7.7777777778vw;
    top: 0;
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 1.9444444444vw;
}

@media (min-width: 768px) {
    .contact__item__line__button:after {
        height: 10px;
        right: 44px;
        width: 10px;
    }
}

.contact__item__line__button:focus {
    background-color: var(--color-white);
    color: var(--color-lime-green);
}

.contact__item__line__button:focus:after {
    background-color: var(--color-lime-green);
}

@media (hover: hover) and (pointer: fine) {
    .contact__item__line__button:hover {
        background-color: var(--color-white);
        color: var(--color-lime-green);
    }

    .contact__item__line__button:hover:after {
        background-color: var(--color-lime-green);
    }
}